Can't use python plugin in gimp 2.3.3

I compiled gimp - 2.3.3 from source in "/opt/gimp" . But the python
plugin can not work, such as [image] ->  Filters -> "Drop shadow and
bevel"   can not work, but the plugin can display.

0
fred1982 (4)
12/20/2005 5:36:59 AM
comp.graphics.apps.gimp 3540 articles. 0 followers. stuseven (66) is leader. Post Follow

1 Replies
371 Views

Similar Articles

[PageSpeed] 54

I compiled with

------
$sudo ./configure --prefix=/opt/gimp --disable-print && make && make
install
------

debugis:

------
This is a development version of The GIMP.
Debug messages may appear here.

Traceback (most recent call last):
  File "/opt/gimp/lib/gimp/2.0/python/gimpfu.py", line 503, in response

    dialog.res = run_script(params)
  File "/opt/gimp/lib/gimp/2.0/python/gimpfu.py", line 269, in
run_script
    return apply(function, params)
  File "/opt/gimp/lib/gimp/2.0/plug-ins/foggify.py", line 40, in
python_foggify
    pdb.plug_in_plasma(img, mask, int(time.time()), turbulence)
TypeError: wrong number of parameters

0
id_sonic
12/21/2005 3:18:25 AM
Reply: